/***************************************************              GENERAL RESET STYLES             ***************************************************/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    box-sizing: border-box;
}
* {}
*:focus {outline: none;}
body {
    line-height: 1;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display: block;
}
nav ul {
    list-style: none;
}
ol, ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
		text-decoration: none;
}
a:hover {
	text-decoration: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
img {
	border-style: none;
	max-width: 100%;
}
form fieldset {
	margin: 0;
	padding: 0;
	border: none;
}
input, textarea, select {
	vertical-align: middle;
	color: #000;
	padding: 0;
}
input, select {
	vertical-align: middle;
}
input::-webkit-input-placeholder{color: #ebedec;}
input:focus::-webkit-input-placeholder{color: #ebedec;}
/*@media*/

/* @media (min-width: 1921px){} 													QHD \ UHD
@media (min-width: 1600px) and (max-width: 1919px) {}	HD +
@media (min-width: 1440px) and (max-width: 1599px) {}	macbook
@media (min-width: 1360px) and (max-width: 1439px) {}	HD
@media (min-width: 1280px) and (max-width: 1359px) {} IPAD2
@media (min-width: 1024px) and (max-width: 1279px) {} IPAD
@media (min-width: 896px) and (max-width: 1023px) {}	Ip Xs max horizontal
@media (min-width: 812px) and (max-width: 895px) {}		Ip Xs horizontal
@media (min-width: 768px) and (max-width: 811px) {}		Tablet
@media (min-width: 736px) and (max-width: 767px) {}		Ip 6,7,8 Plus horizontal
@media (min-width: 667px) and (max-width: 735px) {}		Ip 6,7,8 horizontal
@media (min-width: 568px) and (max-width: 666px) {}		Ip 5 horizontal
@media (min-width: 480px) and (max-width: 567px) {}		Ip 4 horizontal
@media (min-width: 414px) and (max-width: 479px) {}		Ip 6,7,8
@media (min-width: 320px) and (max-width: 413px) {}		Ip 4,5 */

/*@media end*/
